Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2825

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2825
Last Modified 07 Mar 2011 10:09:48
Published 23 Jun 2008 01:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2825

Summary

Cross-site scripting (XSS) vulnerability in the embedded Web Server in Xerox WorkCentre M123, M128, and 133 and WorkCentre Pro 123, 128, and 133 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems


References

CONFIRM - http://www.xerox.com/downloads/usa/en/c/cert_XRX08_005.pdf

SECTRACK - 1020280

XF - workcentre-webserver-xss(43061)

VUPEN - ADV-2008-1830

BID - 29689

SECUNIA - 30669


Last Updated: 27 May 2016 10:48:00